0
votes
1answer
327 views

Installing Geoserver on Ubuntu 13.04 - “ trying to overwrite '/usr/bin/shp2pgsql-gui' ”

I am trying to upgrade Opengeo Suite from 2.0 to 4.0, specifically for the upgrade of PostGis 2.0 to 2.1, I followed the instructions outlined on this page: ...
0
votes
1answer
580 views

What can I do with this unzipped GDB file in QGIS?

I have a zip file that I got from the City department of information technology. Unzipped, it is a directory called DOITT_ZIP_CODE_01_29JUL2009.gdb containing a bunch of .gdbtable and .gdbtablex ...
0
votes
0answers
389 views

Cannot install OpenGeo Suite on Ubuntu 12.04

I originally posted this on this forum post, but thought it would be best to open a new thread. If I should have simply posted on the other forum, my apologies. I am also having issues installing OG ...
3
votes
0answers
82 views

Linux Tool to visualize CityGML file

I am looking for a linux program that allows me to visualize CityGML models (3D). I have tried a whole bunch so far (most of them via wine but also native ones) but I couldn't get a single one of them ...
8
votes
2answers
582 views

Building FGDB support for GDAL 1.10 on Ubuntu

Because data.gc.ca is now distributing some of its data in FGDB format (example: Plant Hardiness Zones), I would like to be able to use it with gdal/QGIS. The compile/install is not going as planned, ...
1
vote
1answer
606 views

QGIS 1.8 in Linuxmint 14 (Ubuntu 12.10)

I have Linux Mint 14 KDE which is based on Ubuntu 12.10 Quantal. In the QGIS download page, there's no "Quantal" repositiries. I'm trying to use the "Precise" repositories, but I'm not allowed to ...
4
votes
0answers
891 views

How to open a ESRI geodatabase in QGIS (Ubuntu)?

So far I have found instructions on stack exchange but they are for windows. And so far the information I have found is for windows. I currently have Ubuntu 13.04 Raring tail. I am using qgis 1.8. I ...
3
votes
1answer
828 views

Unable to install QGIS 1.8 on Ubuntu [duplicate]

Can someone please walk me through installing qgis on Ubuntu 13.04. I keep getting 1.7 no matter what I do and I would like 1.8 if possible. I am a new Linux user. This was addressed in a previous ...
1
vote
0answers
179 views

Oracle Spatial support QGIS 1.9-0-Master (Ubuntu)

I just installed QGIS 1.9.0-Master (Build 480) on a Ubuntu virtual machine. I am running/compiled against GDAL/OGR 1.9.2. My question is why I cannot add Oracle Spatial Layers as I am able to do ...
3
votes
4answers
2k views

Cannot fix QGIS after upgrade to Ubuntu 13.04 Raring

I have following problem. After upgrade to 13.04 I had problem with PyQGIS mentioned here. I followed almost all advices described there, finally removed QGIS (had 1.8 Lisboa) and added the Ubuntugis ...
2
votes
4answers
430 views

Any pgrouting enabled hosting providers?

I am really interested if any of you know about a hosting provider that offers postgis & pgrouting pre-installed? If not, can I just go ahead and purchase a linode hosting account and do all the ...
4
votes
5answers
3k views

Problems in installation of PostGIS

I will be installing PostGIS for my project using PostgreSQl (OSM) in Ubuntu 9.04. I had all the requirements prior to the installation (PostgreSQL, Proj4, GEOS). When I unzip the PostGIS tar, then ...
5
votes
5answers
4k views

ArcGIS Server 10 on Ubuntu or CentOS?

I know Solaris is on the way out with 10.1 I also know that v10 is only supported on 32bit flavours of RedHat & SUSE. What I do want to know, has anyone had any luck installing it on either ...